{
	"label": "Comines-Warneton",
	"settings": {
		"combo": {
			"COMBO_ASSET_SLOTS.update": {
				"header:background": {
					"label": "Image de bannière"
				},
				"header:logo": {
					"label": "Image de logo"
				},
				"emails:logo": {
					"label": "Image d'en-tête dans les mails"
				},
				"deliberation:placeholder": {
					"label": "Image de placeholder pour les délibérations"
				},
				"actu:placeholder": {
					"label": "Image de placeholder pour les actualités"
				},
				"events:placeholder": {
					"label": "Image de placeholder pour les événements"
				}
			},
			"COMBO_MAP_DEFAULT_POSITION": {
				"lat": "50.7367666",
				"lng": "2.9040922"
			}
		}
	},
	"variables": {
		"cell_picture_size": "520x220",
		"pwa_display": "standalone",
		"theme_color": "#093951",
		"favicon": "comineswarneton/images/favicon.ico",
		"email_header_asset": "emails:logo"
	}
}
